Bug 190840 - Update to 0.11.1
Update to 0.11.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution-sharp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 12:40 EDT by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.11.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 13:34:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2006-05-05 12:40:17 EDT
Joe Shaw announced the release of Evolution Sharp 0.11.0.  It include support
for EDS 1.6.X natively.  This will allow you guys to take out the custom patches
in the current package.  Release information is here:

http://mail.gnome.org/archives/dashboard-hackers/2006-April/msg00243.html
Comment 1 Ryan Skadberg 2006-05-07 12:46:58 EDT
Even newer version came out

Note You need to log in before you can comment on or make changes to this bug.